at.chipkarte.client.bkf.soap.constants

## Class ErgebnisUltraschallScreeningTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisUltraschallScreeningTypConstant

-     public class ErgebnisUltraschallScreeningTypConstant
      extends Object

  Konstanten für das Ulraschallergebnis in den Screening-Dokumentationen.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `US0` Konstante für ErgebnisUltraschallScreeningTyp (US0).
    `static String` | `US1` Konstante für ErgebnisUltraschallScreeningTyp (US1).
    `static String` | `US2` Konstante für ErgebnisUltraschallScreeningTyp (US2).
    `static String` | `US3` Konstante für ErgebnisUltraschallScreeningTyp (US3).
    `static String` | `US4` Konstante für ErgebnisUltraschallScreeningTyp (US4).
    `static String` | `US5` Konstante für ErgebnisUltraschallScreeningTyp (US5).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisUltraschallScreeningTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### US0

          public static final String US0

      Konstante für ErgebnisUltraschallScreeningTyp (US0).
      See Also:
        Constant Field Values

    - #### US1

          public static final String US1

      Konstante für ErgebnisUltraschallScreeningTyp (US1).
      See Also:
        Constant Field Values

    - #### US2

          public static final String US2

      Konstante für ErgebnisUltraschallScreeningTyp (US2).
      See Also:
        Constant Field Values

    - #### US3

          public static final String US3

      Konstante für ErgebnisUltraschallScreeningTyp (US3).
      See Also:
        Constant Field Values

    - #### US4

          public static final String US4

      Konstante für ErgebnisUltraschallScreeningTyp (US4).
      See Also:
        Constant Field Values

    - #### US5

          public static final String US5

      Konstante für ErgebnisUltraschallScreeningTyp (US5).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisUltraschallScreeningTypConstant

          public ErgebnisUltraschallScreeningTypConstant()